Subject: Interesting saying

From: "Andruski, Stephen W." <[email-masked]>
Date: Tue, 22 Jun 1999 08:29:36 -0400

CCL,

Sorry if this seems a bit superfluous, but I thought it was interesting.
My wife sent me a list of saying the other day (some funny, some all too
true).  This one jumped out at me because I wasn't expecting anything
science related and I thought it was clever enough to send along.

Quantum mechanics: The dreams stuff is made of.

Enjoy.

Steve Andruski
> *********************************** 
> Dr. Stephen W. Andruski
> Senior Research Chemist II
> Albany Molecular Research, Inc.
> 21 Corporate Circle
> Albany, New York 12203 USA
> Tel. (518) 464-0279, Ext. 2414
> Fax (518) 464-0289
> http://www.albmolecular.com
> E-mail:  [email-masked]
>  ************************************ 
> 
>